cc.funkemunky.api.tinyprotocol.packet

## Class PacketField<T>

- java.lang.Object
- - cc.funkemunky.api.tinyprotocol.packet.PacketField<T>

    public class PacketField<T>
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PacketField()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PacketField

    public PacketField()